AnsweredAssumed Answered

Is SWSS required for UCL add-on ENH licenses on 8.5?

Question asked by mcasimircdw on Dec 4, 2014
Latest reply on Dec 4, 2014 by mcasimircdw

Is SWSS required for an existing cisco UC customer running 8.5 and is looking to buy ENH licenses?  If so can you please forward the link or PDF that states that?  Thank you

Outcomes